Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 07:37:53 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Yes this is my email '' i always order because i give gift to my family '' I don't have time to go shop </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 11, 2021, 10:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2958128</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi   Nawal,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience and delay we have caused you.<br><br>​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)</div>
<div dir="ltr">
<br>We appreciate your patience and cooperation. Feel free to contact us for further assistance.<br><br>your friends,<br>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2958128